# -*- encoding: utf-8 -*-
# stub: vagrant-lxc 1.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "vagrant-lxc"
  s.version = "1.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Fabio Rehm"]
  s.date = "2015-01-14"
  s.description = "Linux Containers provider for Vagrant"
  s.email = ["fgrehm@gmail.com"]
  s.files = [".gitignore", ".rspec", ".travis.yml", ".vimrc", "BOXES.md", "CHANGELOG.md", "CONTRIBUTING.md", "Gemfile", "Gemfile.lock", "Guardfile", "LICENSE.txt", "README.md", "Rakefile", "lib/vagrant-lxc.rb", "lib/vagrant-lxc/action.rb", "lib/vagrant-lxc/action/boot.rb", "lib/vagrant-lxc/action/clear_forwarded_ports.rb", "lib/vagrant-lxc/action/compress_rootfs.rb", "lib/vagrant-lxc/action/create.rb", "lib/vagrant-lxc/action/destroy.rb", "lib/vagrant-lxc/action/destroy_confirm.rb", "lib/vagrant-lxc/action/fetch_ip_from_dnsmasq_leases.rb", "lib/vagrant-lxc/action/fetch_ip_with_lxc_attach.rb", "lib/vagrant-lxc/action/forced_halt.rb", "lib/vagrant-lxc/action/forward_ports.rb", "lib/vagrant-lxc/action/gc_private_network_bridges.rb", "lib/vagrant-lxc/action/handle_box_metadata.rb", "lib/vagrant-lxc/action/prepare_nfs_settings.rb", "lib/vagrant-lxc/action/prepare_nfs_valid_ids.rb", "lib/vagrant-lxc/action/private_networks.rb", "lib/vagrant-lxc/action/remove_temporary_files.rb", "lib/vagrant-lxc/action/setup_package_files.rb", "lib/vagrant-lxc/action/warn_networks.rb", "lib/vagrant-lxc/command/root.rb", "lib/vagrant-lxc/command/sudoers.rb", "lib/vagrant-lxc/config.rb", "lib/vagrant-lxc/driver.rb", "lib/vagrant-lxc/driver/cli.rb", "lib/vagrant-lxc/errors.rb", "lib/vagrant-lxc/plugin.rb", "lib/vagrant-lxc/provider.rb", "lib/vagrant-lxc/provider/cap/public_address.rb", "lib/vagrant-lxc/sudo_wrapper.rb", "lib/vagrant-lxc/synced_folder.rb", "lib/vagrant-lxc/version.rb", "locales/en.yml", "scripts/lxc-template", "scripts/pipework", "spec/Vagrantfile", "spec/fixtures/sample-ip-addr-output", "spec/spec_helper.rb", "spec/support/.gitkeep", "spec/unit/action/clear_forwarded_ports_spec.rb", "spec/unit/action/compress_rootfs_spec.rb", "spec/unit/action/forward_ports_spec.rb", "spec/unit/action/handle_box_metadata_spec.rb", "spec/unit/action/setup_package_files_spec.rb", "spec/unit/driver/cli_spec.rb", "spec/unit/driver_spec.rb", "spec/unit/support/unit_example_group.rb", "spec/unit_helper.rb", "tasks/spec.rake", "templates/sudoers.rb.erb", "vagrant-lxc.gemspec", "vagrant-spec.config.rb"]
  s.homepage = "https://github.com/fgrehm/vagrant-lxc"
  s.licenses = ["MIT"]
  s.rubygems_version = "2.5.1"
  s.summary = "Linux Containers provider for Vagrant"
  s.test_files = ["spec/Vagrantfile", "spec/fixtures/sample-ip-addr-output", "spec/spec_helper.rb", "spec/support/.gitkeep", "spec/unit/action/clear_forwarded_ports_spec.rb", "spec/unit/action/compress_rootfs_spec.rb", "spec/unit/action/forward_ports_spec.rb", "spec/unit/action/handle_box_metadata_spec.rb", "spec/unit/action/setup_package_files_spec.rb", "spec/unit/driver/cli_spec.rb", "spec/unit/driver_spec.rb", "spec/unit/support/unit_example_group.rb", "spec/unit_helper.rb"]
end

